* {margin:0;padding:0}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;list-style:none}
body {margin:0;font:400 13px/20px arial, Helvetica, sans-serif;color:#fff;cursor:default;background:url(body_bg.png) repeat #191919}
table {border-collapse:separate;border-spacing:0}
caption, th, td {text-align:left;font-weight:normal}
table, td, th {vertical-align:middle}
blockquote:before, blockquote:after, q:before, q:after {content:""}
blockquote, q {quotes:"" ""}
a img {border:none}
a {outline:0 none;text-decoration:none;color:#EA0000}
a:focus, a:hover {text-decoration:underline;outline:0 none;cursor:pointer}
html {min-height:100%;height:auto}
.clear {clear:both}
.over {overflow:hidden;height:0}
.margin_right {margin-right:0 !important}
ul, li, a {float:left}

.content{background:url(body_bg_hover.png) no-repeat fixed center center}
.top_nav {margin:0 auto;width:994px;height:110px;position:relative}
.header {width:100%;height:110px}
a.logo {float:left;display:block;margin:10px 20px;height:90px;width:278px;background:url(logo.png) no-repeat center center;text-indent:-9999px}
a.login {float:right;display:block;margin:0;height:35px;width:135px;background:#000;font:700 10px/29px arial;text-align:center;color:grey;text-shadow:1px 0 0 #000;border:1px solid rgba(255, 255, 255, 0.1)}
a.login:hover{color:#FD90FD}
a.login b {font-size:17px}
ul.menu {float:right;height:45px;width:auto;display:inline-block;margin:20px 0 0}
ul.menu li {float:left;width:auto;height:45px}
ul.menu li.first a.but {border-left:0 none}
ul.menu li.last a.but {border-right:1px solid rgba(255, 255, 255, 0.1)}
ul.menu li.last a.but:hover {color:#D4F400;background:url(dark_bg.png) repeat}
ul.menu li a.but, ul.menu li.join a {float:left;height:13px;padding:17px 20px 15px;width:auto;display:block;text-align:center;font:700 17px/13px arial;color:#fff;text-decoration:none;border-left:1px solid rgba(255, 255, 255, 0.1);border-right:1px solid rgba(0, 0, 0, 0.2);text-transform:uppercase}
ul.menu li a:hover {text-decoration:none;background:url(dark_bg.png) repeat}
ul.menu li.join a {border:0 none;padding:16px 20px 14px;-moz-box-shadow:0 1px 0 rgba(255, 255, 255, 0.45) inset;-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, 0.45) inset;box-shadow:0 1px 0 rgba(255, 255, 255, 0.45) inset}
ul.menu li.join a:hover {background:#8dbb29}

.inner {width:994px;margin:0 auto;border-top:3px solid #7f0000}
.block {float:left;display:inline-block;width:994px;background:url(block_bg.jpg) no-repeat top center #111;margin:0 0 7px;border:1px solid #090909}
.block p.title {position:relative;font:700 23px/25px Helvetica, sans-serif, arial;margin:0;padding:10px 10px 5px;text-transform:uppercase;letter-spacing:-0.045em;word-spacing:8px}
.block p.title span {font:400 11px/13px Helvetica, sans-serif, arial;letter-spacing:0;color:#fff;padding:0 0 0 2px;display:block;word-spacing:2px}
.block h3.main_title {height:60px;width:100%;position:relative;-moz-box-shadow:0 0 1px rgba(255, 255, 255, 0) inset;-webkit-box-shadow:0 0 1px rgba(255, 255, 255, 0) inset;box-shadow:0 0 1px rgba(255, 255, 255, 0) inset;border-bottom:1px solid #000}
.block h3.main_title span {position:absolute;left:14px;margin:0;text-transform:capitalize}
.block h3.main_title span.first_title {color:#ea0000;top:8px;font:700 26px/28px sans-serif;height:28px;letter-spacing:-0.5px}
.block h3.main_title span.second_title{font:400 11px/15px sans-serif;color:#fff;height:15px;top:35px;left:15px}
.block h3.main_title a.watch_all {float:right;font:700 20px/20px sans-serif;height:20px;width:auto;display:block;letter-spacing:0;color:#fff;padding:10px 45px 7px 10px;margin:13px 8px 0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-khtml-border-radius:3px;position:relative}
.block h3.main_title a.watch_all b {display:inline-block;position:absolute;right:0;top:0;background:url(download_arrow.png) no-repeat 8px 9px #444;width:33px;height:35px;-webkit-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;-khtml-border-radius:0 3px 3px 0;border-width:1px;border-style:solid;border-color:#333 #555 #333 #222}
.block h3.main_title a.watch_all:hover {text-decoration:none;background:#ea0000}
.block .left_column h3 p.block_title {padding:5px 0 4px 5px}
.block p {font-size:11px;line-height:13px;margin:0 0 0 5px}
.block p b {line-height:12px;padding:0 3px 0 0}

.video_title h1 a, .video_buttons a, .members_benefits a.subscribe_now {color:#555;text-shadow:0 1px 0 #ffffff;border-width:1px;border-style:solid;border-color:#fff #CCC #AAA;background:#fafafa;
background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RjZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background:-moz-linear-gradient(top,  #fafafa 0%, #dcdcdc 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#dcdcdc));
background:-webkit-linear-gradient(top,  #fafafa 0%,#dcdcdc 100%);
background:-o-linear-gradient(top,  #fafafa 0%,#dcdcdc 100%);
background:-ms-linear-gradient(top,  #fafafa 0%,#dcdcdc 100%);
background:linear-gradient(to bottom,  #fafafa 0%,#dcdcdc 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#dcdcdc',GradientType=0 )}
.video_title h1 a:hover, .video_buttons a:hover {color:#111;text-decoration:none;cursor:pointer;border-color:#aaa #aaa #999;-moz-box-shadow:0 1px 2px #000;-webkit-box-shadow:0 1px 2px #000;box-shadow:0 1px 2px #000;background:#f9f9f9;
background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMGVmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background:-moz-linear-gradient(top,  #f9f9f9 0%, #f0efef 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#f0efef));
background:-webkit-linear-gradient(top,  #f9f9f9 0%,#f0efef 100%);
background:-o-linear-gradient(top,  #f9f9f9 0%,#f0efef 100%);
background:-ms-linear-gradient(top,  #f9f9f9 0%,#f0efef 100%);
background:linear-gradient(to bottom,  #f9f9f9 0%,#f0efef 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f0efef',GradientType=0 )}

ul.menu li.join a, .play_video .download_but, .play_photoset .download_but, .members_benefits a.join_now span {cursor:pointer;color:#fff;border-width:1px;border-style:solid;border-color:#67822e #617b27 #57721f #6e8837;text-decoration:none;background:#8dbb29;
background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyOSUiIHN0b3AtY29sb3I9IiM4ZGJiMjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNWE5MjA1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background:-moz-linear-gradient(top, #8dbb29 29%, #5a9205 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(29%,#8dbb29), color-stop(100%,#5a9205));
background:-webkit-linear-gradient(top, #8dbb29 29%,#5a9205 100%);
background:-o-linear-gradient(top, #8dbb29 29%,#5a9205 100%);
background:-ms-linear-gradient(top, #8dbb29 29%,#5a9205 100%);
background:linear-gradient(top, #8dbb29 29%,#5a9205 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dbb29', endColorstr='#5a9205',GradientType=0 )}

.thumbs {border-top:1px solid #222;float:left;padding:6px 0 0}
.thumbs ul li {background:#171717;border:1px solid #000000;height:247px;margin:0 12px 8px;position:relative;width:222px}
.thumbs ul li a.thumb {display:block;height:200px;margin:1px 1px 0;position:relative;width:220px}
.thumbs ul li a.thumb img {width:220px;height:200px}
.thumbs ul li a.thumb b {width:218px;height:198px;position:absolute;top:0;left:0;display:block;border:1px solid rgba(255, 255, 255, 0.2)}
.thumbs ul li a.thumb span.play_s {display:none;position:absolute;width:45px;height:45px;background:transparent;top:90px;left:138px}
.thumbs ul li a.thumb span.hd {display:block;position:absolute;width:41px;height:25px;background:url(hd.png) no-repeat;bottom:3px;right:3px}
.thumbs ul li a.thumb:hover span.play_s {background-position:left bottom}
.thumbs ul li a.thumb:hover b {border:1px solid rgba(255, 255, 255, 0.7)}

.thumbs ul li .title {float:left;font:700 14px/16px sans-serif,arial;height:44px;margin:1px 1px 0;width:220px}
.thumbs ul li .title a {margin:0 0 0 10px}
.thumbs ul li .title h2 {float:left;height:20px;margin:2px 0 0 4px;overflow:hidden;width:216px}
.thumbs ul li .title h2 a{display:inline-block;float:left;font:700 13px/20px sans-serif;height:20px;letter-spacing:-0.3px;margin:0;white-space:nowrap;max-width:200px;overflow:hidden;padding:0 16px 0 0;position:relative}
.thumbs ul li .title h2 a i{font-weight:400;color:#ccc;font-size:12px}
.thumbs ul li .title h2 a b.more {float:left;background:url(more_bg.png) repeat-y;bottom:2px;height:14px;left:188px;line-height:12px;padding:0 4px;position:absolute;text-align:right;width:21px}
.thumbs ul li .title h3 {color:#555;float:left;height:15px;margin:0 0 0 4px;overflow:hidden;width:214px}
.thumbs ul li .title h3 b {line-height:15px;font-size:12px}
.thumbs ul li .title h3 b.more {background:url(more_bg.png) repeat-x;position:absolute;right:0;bottom:7px;height:14px;width:35px}
.thumbs ul li .title h3 a {color:#999;float:none;font:400 11px/13px sans-serif;margin:0;white-space:nowrap}
.thumbs ul li .title h3 a:hover {color:#fff}
.thumbs ul li .title p {width:220px;font:400 11px/14px arial;color:#888;margin:1px 0 0 7px;height:28px;overflow:hidden}

.thumbs ul.videos li a.thumb b {background:url(play_s.png) no-repeat 90px 85px;filter:alpha(opacity=55);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=55);-moz-opacity:0.55;opacity:0.55}
.thumbs ul.videos li a.thumb b:hover {filter:alpha(opacity=100);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity:1;opacity:1}

ul.photos {float: left;}
ul.photos {margin:0 5px 5px;width:984px;display:block}
ul.photos li {width:158px;height:236px;margin:2px;padding:1px}
ul.photos li a {float:left;width:158px;height:236px;margin:0;display:block}
ul.photos li a img {float:right;width:158px;height:236px;opacity:1;filter:alpha(opacity=100)}
ul.photos li a:hover img {opacity:0.9;filter:alpha(opacity=90)}
ul.photos li a:hover {display:block;text-decoration:none}

.members_benefits {float:left;width:324px;height:312px;margin:10px 1px 10px 0;background:#333}
.members_benefits h4 {width:291px;padding:10px 10px 5px;height:35px;font:700 35px/35px sans-serif;letter-spacing:-1.5px;text-shadow:1px 0 1px rgba(0, 0, 0, 0.5);color:#fff;background:#222;text-align:right}
.members_benefits h3.main_title {width:324px}
.members_benefits h3.main_title, .block h3.main_title a.watch_all, ul.menu {text-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow:0 0 1px rgba(255, 255, 255, 0.6) inset;-webkit-box-shadow:0 0 1px rgba(255, 255, 255, 0.6) inset;box-shadow:0 0 1px rgba(255, 255, 255, 0.6) inset;background: #ea0000;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZjAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ea0000 0%, #7f0000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea0000), color-stop(100%,#7f0000));
background: -webkit-linear-gradient(top,  #ea0000 0%,#7f0000 100%);
background: -o-linear-gradient(top,  #ea0000 0%,#7f0000 100%);
background: -ms-linear-gradient(top,  #ea0000 0%,#7f0000 100%);
background: linear-gradient(to bottom,  #ea0000 0%,#7f0000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea0000', endColorstr='#7f0000',GradientType=0 );}
.members_benefits h3.main_title span.first_title {top:8px;color:#fff}
.members_benefits h3.main_title span.second_title {top:34px;font:700 13px/15px sans-serif}
.members_benefits p {width:293px;padding:7px 15px 9px;color:#8DBB29;font:400 13px/15px sans-serif;text-shadow:0 1px 0 rgba(0, 0, 0, 0.2);background:#111;margin:0;text-align:left;height:30px;}
.members_benefits ul {width:324px;margin:20px 0;border-bottom:1px solid #292929}
.members_benefits ul li {width:324px;display:block;color:#fff;letter-spacing:-0.5px;text-align:center;word-spacing:2px;border-top:1px solid #292929}
.members_benefits ul li a {color:#fff;text-align:left;display:block;width:294px;height:20px;padding:7px 0 4px 30px;font:700 20px/20px sans-serif;margin:0}
.members_benefits ul li:hover {background:#ea0000}
.members_benefits a.subscribe_now {float:left;border:0 none;width:182px;height:46px;display:block;margin:0 30px;color:#fff;letter-spacing:-1.1px;text-align:center;word-spacing:2px;
-moz-box-shadow:0 2px 1px rgba(0, 0, 0, 0.45);-webkit-box-shadow:0 2px 1px rgba(0, 0, 0, 0.45);box-shadow:0 2px 1px rgba(0, 0, 0, 0.45);-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;-khtml-border-radius:8px}
.members_benefits a.subscribe_now b {float:left;width:50px;height:23px;display:block;border-right:1px solid rgba(255, 255, 255, 0.1);margin:12px 0 0}
.members_benefits a.explore b {background:url(explore_arrow.png) no-repeat 19px 0}
.members_benefits a.join_now b {background:url(join_now_arrow.png) no-repeat 19px 0}
.members_benefits a.subscribe_now:hover b {background-position:19px -23px}
.members_benefits a.subscribe_now span {float:left;border-width:0 0 0 1px;border-left:1px solid rgba(0, 0, 0, 0.1);width:130px;height:32px;display:block;padding:12px 0 2px;font:700 25px/25px sans-serif;-moz-box-shadow:0 1px 0 rgba(255, 255, 255, 0.6) inset;-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, 0.6) inset;box-shadow:0 1px 0 rgba(255, 255, 255, 0.6) inset;-webkit-border-radius:0 8px 8px 0;-moz-border-radius:0 8px 8px 0;border-radius:0 8px 8px 0;-khtml-border-radius:0 8px 8px 0}
.members_benefits a.explore span {border-style:solid;border-color:#f69635 #e6771b #d0600e #e6771b;background:#ff9b37;
background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyMyUiIHN0b3AtY29sb3I9IiNmZjliMzciIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5MiUiIHN0b3AtY29sb3I9IiNmYTcyMTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background:-moz-linear-gradient(top,  #ff9b37 23%, #fa7211 92%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(23%,#ff9b37), color-stop(92%,#fa7211));
background:-webkit-linear-gradient(top,  #ff9b37 23%,#fa7211 92%);
background:-o-linear-gradient(top,  #ff9b37 23%,#fa7211 92%);
background:-ms-linear-gradient(top,  #ff9b37 23%,#fa7211 92%);
background:linear-gradient(to bottom,  #ff9b37 23%,#fa7211 92%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9b37', endColorstr='#fa7211',GradientType=0 );}
.members_benefits a.join_now:hover span {background:#5A9205}
.members_benefits a.explore:hover span {background:#fa7211}
.first_ben {margin-left:10px}

.click_here {display:block;float:left;height:72px;margin:7px 0 18px;text-align:center;width:100%}
.click_here a {color:#8DBB29;display:inline-block;font:400 35px/35px sans-serif;height:72px;letter-spacing:-1px;margin:0 200px;text-align:center;text-decoration:underline;width:auto}

.left_column {float:left;width:726px;margin:10px 0 10px 10px}
.right_column {float:right;width:236px;margin:10px}
.right_column a.right_col_ban{float:left;display:block;border:1px solid #06020B}

.video_player {margin:0 auto;padding:4px;background:url(thumb_bg.png) repeat;border-width:0 1px 1px;border-style:solid;border-color:#06020B}
.video_player, .video_player a, .video_player a img {float:left;display:inline-block;width:984px;height:541px;position:relative}
.video_player span.play {position:absolute;width:92px;height:92px;background:url(player_play.html) no-repeat;top:215px;left:436px}
.video_player span.play:hover {background-position:left bottom}
#video_wrapper{margin:0 auto}
.video_player{width:984px}

.video_details {float:left;width:740px;margin:0 10px}
.video_details .dvd_cover {float:left;width:236px;margin:0}
.video_details .dvd_cover  ul.big_thumbs li {margin:10px 0}
.video_details .synopsis {float:left;width:458px;margin:10px 0 0 10px;padding:7px;font:400 12px/17px Arial;color:#fff;background:url(thumb_bg.png) repeat;border:1px solid #06020B}
.video_details .synopsis span {float:left;font:400 12px/16px Arial;margin:0 0 8px;width:100%}
.video_details .pornstars_tags {float:left;width:458px;padding:7px;font:400 12px/16px Arial;color:#fff;margin:10px 0 0 10px;background:url(thumb_bg.png) repeat;border:1px solid #06020B}
.video_details .pornstars_tags b, .video_details .synopsis b {float:left;height:18px;font-size:14px;color:#EA0000;width:100%;font-style:italic}
.video_details .pornstars_tags span {float:left;line-height:16px;width:100%}
.video_details .pornstars_tags span a {float:left;display:inline-block;width:auto;height:16px;line-height:16px;margin:0 12px 0 0;text-transform:capitalize;color:#fff}
.video_buttons {float:left;height:38px;margin:0;padding:2px 0 4px;width:720px}
.video_buttons a, .download_but, .play_video a.photoset_but {float:left;display:inline-block;font:400 12px/22px "Arial";padding:2px 10px;margin:3px 7px 0 0;width:auto;height:22px;border-color:#ccc #ccc #aaa}
.video_title h1 a {float:right;display:inline-block;font:400 12px/22px "Arial";padding:2px 10px;margin:3px 7px 0 0;width:auto;height:22px;border-color:#ccc #ccc #aaa}
.video_title h1 a, .video_buttons a, .download_but, .play_video a.photoset_but {margin:0;padding:4px 6px;border-color:#CCC #CCC #AAA #fff}
.video_title h1 a.like b, .video_buttons h1 a.like b, .pornstars_profile_right h1 a.like b{float:left;display:inline-block;width:17px;height:17px;margin:3px 3px 0 -3px;background:url(like.html) no-repeat}
.video_title span {color:#fff;height:28px;margin:0 0 0 8px;border:1px solid #06020B;padding:3px 6px 0;font:400 12px/25px verdana;background:url(thumb_bg.png) repeat}
.video_title span b {font:700 18px/25px verdana;letter-spacing:-1px}
.video_title span.count_likes, .pornstars_profile_left .th_bottom span.count_likes {color:#FD90FD}
.video_buttons a.highlight, .video_details .video_buttons a.highlight:hover {font-weight:700;cursor:default;border-color:#CCC #CCC #AAA;-moz-box-shadow:0 0 0;-webkit-box-shadow:0 0 0;box-shadow:0 0 0;background:#fafafa;color:#aaa}
.video_buttons .play_video, .video_buttons .play_photoset {float:left}
.video_buttons .download, .video_buttons .photoset {float:right}
.video_buttons .download b, .video_buttons .photoset b {float:left;line-height:30px}
.video_buttons .download_video, .video_buttons .photoset {float:right;margin:0 0 0 30px}
.video_title {float:left;width:974px;margin:10px 10px 0}
.video_title h1, .pornstars_profile_right h1 {float:left;width:635px;padding:0 0 5px 0;background:url(thumb_bg.png) repeat}
.video_title h1 {padding:5px 5px 0 10px;width:959px}
.video_title h1 b.title {font:700 24px/34px Helvetica,sans-serif,arial; float:left}
.video_title span.count_views {margin:0 10px 0 4px}
.video_title span.count_views, .video_title span.count_likes{float:right}
.video_title h1 span {display:inline-block;width:auto;text-transform:capitalize}
.thumbs h4 {color:#FD90FD;font:700 15px/28px Helvetica,sans-serif,arial;padding:0 3px 10px;margin:0 10px;height:28px;text-align:left;font-style:italic}
.thumbs h4 span.view_all_buts {float:right;height:28px;width:auto}
.thumbs h4 span.view_all_buts a.view_all, .thumbs h4 span.view_all_buts a.fold{float:right;display:inline-block;font:400 12px/22px "Arial";padding:2px 32px 2px 8px;margin:0 0 0 3px;width:auto;height:22px;color:#393939;border:1px solid #fff;background:url(channel_dropdown.html) no-repeat right top #fff;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;-khtml-border-radius:2px}
.thumbs h4 span.view_all_buts a.view_all {background:url(channel_dropdown_view.gif) no-repeat right top #fff}
.thumbs h4 span.view_all_buts a.fold {background:url(channel_dropdown_fold.gif) no-repeat right top #fff}
.thumbs h4 span.view_all_buts a.view_all:hover, .thumbs h4 span.view_all_buts a.fold:hover {text-decoration:none;background-position:bottom right;color:#9416fe}
.download_video {position:relative}
ul.download_list {display:none;right:0;width:160px;position:absolute;top:36px;z-index:101}
.download_but, .play_video a.photoset_but {width:95px;padding:0 0 0 6px;height:30px;color:#fff}
.download_but span, .play_video a.photoset_but span {background:url(download_arrow.png) no-repeat 70px 6px;height:30px;border:0;margin:0;padding:0;float:left;width:95px;font:700 13px/30px Arial;text-shadow:0 1px 1px rgba(0, 0, 0, 0.4);font-style:italic}
.play_video a.photoset_but span {width:90px}
.video_buttons a.photoset_but {border:1px solid #4B0B80;width:92px}
.video_buttons a.photoset_but:hover {background:#9517FF}
.download_but, .download_but:hover {cursor:default}
ul.download_list li {width:150px}
ul.download_list li a {width:138px;border-color:#FFF #CCC #AAA #FFF}
.download_video:hover ul.download_list {display:block}
.view_but {height:30px;border:0;margin:0;padding:0 6px;float:left;width:40px;font:700 13px/30px Arial;text-shadow:0 1px 1px rgba(0, 0, 0, 0.4);background:#222;border:1px solid #333;color:#ccc;font-style:italic}
.photoset_title h1 {padding:5px 5px 5px 10px;width:959px}
.video_buttons .play_photoset {margin:0 10px 0 0}
.video_buttons .play_photoset .download_but {width:168px;padding:0 3px 0 6px;height:30px}
.video_buttons .play_photoset .download_but:hover {background:#8DBB29;color:#fff;border-color:#67822E #617B27 #57721F #6E8837}
.video_buttons .play_photoset .download_but span {width:168px;background:url(download_arrow_down.png) no-repeat right center}
.play_photoset a.photoset_but {width:128px;padding:0 6px 0 3px}
.play_photoset a.photoset_but span {width:126px;background:url(download_arrow_left.png) no-repeat left center;padding:0 0 0 22px}

.thumbs ul.video_pics {margin:0 10px 10px}
.thumbs ul.video_pics li {height:125px;width:138px;margin:0 1px 1px 0;border:0 none}
.thumbs ul.video_pics li a.thumb {height:125px;width:138px;margin:0}
.thumbs ul.video_pics li a.thumb img {height:125px;width:138px}
.thumbs ul.video_pics li a.thumb b {height:123px;width:136px}

.player {float:left;width:720px;margin:0 10px 10px;padding:0}
.player h3.main_title {width:auto;height:45px}
.player h3.main_title span.first_title {top:13px;color:#fff}
.player #video1, .player #video1_wrapper {float:left;background:#000}

.recommended {float:right;height:853px;width:222px;padding:10px;background:url(thumb_bg.png) repeat;border:1px solid #06020B}
.recommended a {background:url(recommended.jpg) no-repeat #000;display:block;float:left;height:853px;width:222px}

.thumbs ul.big_thumbs li {height:336px}
.thumbs ul.big_thumbs li a.thumb {height:300px;overflow:hidden}
.thumbs ul.big_thumbs li a.thumb img {height:auto}
.thumbs ul.big_thumbs li a.thumb b {height:298px}

div.addthis_toolbox {float:right;padding:6px 6px 4px 7px;width:178px;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;-khtml-border-radius:0 0 5px 5px;background:#000}
div.addthis_toolbox a {float:left;position:relative;display:block;width:35px;height:35px;text-decoration:none;padding:0 !important;background:url(social.png) no-repeat}
div.addthis_toolbox a.facebook {background-position:0 0}       div.addthis_toolbox a.facebook:hover {background-position:0 -36px}
div.addthis_toolbox a.twitter {background-position:-35px 0}     div.addthis_toolbox a.twitter:hover {background-position:-35px -36px}
div.addthis_toolbox a.stumbleupon {background-position:-70px 0} div.addthis_toolbox a.stumbleupon:hover {background-position:-70px -36px}
div.addthis_toolbox a.delicious {background-position:-105px 0}  div.addthis_toolbox a.delicious:hover {background-position:-105px -36px}
div.addthis_toolbox a.facebook span, div.addthis_toolbox a.twitter span, div.addthis_toolbox a.stumbleupon span, div.addthis_toolbox a.delicious span {background:0 none}
div.addthis_toolbox a.addthis_button_compact {margin-left:3px;background:0 none}
div.addthis_toolbox a.addthis_button_compact span {margin:0}

/*Footer*/
.c-bot {float:left;width:160px;height:130px;color:grey;border-left:1px dotted grey;margin:10px 0 10px 10px}
.c-bot p {float:right;color:#ccc;font-size:10px;padding:26px 30px 0 0;text-align:right}

a.logo_footer {display:block;width:175px;height:56px;text-indent:-9999px;background:url(logo_footer.png) no-repeat center center}
.footer {width:100%;margin:0 auto;position:relative;padding:10px 0 15px;background:url(thumb_bg.png) repeat}
.footer .inner {width:730px;position:relative;margin:0 auto;border:0 none}
.footer .inner .left {float:left;margin-top:35px;margin-right:12px}
.footer ul {width:150px;margin:0 5px;clear:both;padding:5px 0}
.footer ul li {clear:both;height:17px;margin:0;text-align:left}
.footer ul li a {padding:0 5px;line-height:17px;display:block;margin:0;font-size:10px;color:#999}
.footer ul li a:hover {text-decoration:none;color:#fff}
.footer p {font:400 10px/22px "Arial";text-align:center;line-height:12px;margin-top:2px;width:175px;color:#444;clear:both}
.footer a.logo_footer {filter:alpha(opacity=75);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75);-moz-opacity:0.75;opacity:0.75}
.footer a.logo_footer:hover{filter:alpha(opacity=100);filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity:1;opacity:1}
.footer span {float:left;color:#444;font:400 10px/12px arial;text-align:center;width:100%}